Skip to main content
GET
/
payments
/
items
/
{customer_type}
/
{customer_id}
/
{item_id}
Get Item
curl --request GET \
  --url https://api.stack-auth.com/api/v1/payments/items/{customer_type}/{customer_id}/{item_id}
{
  "id": "credits",
  "display_name": "API Credits",
  "quantity": 1000
}

Documentation Index

Fetch the complete documentation index at: https://stackauth-e0affa27-chore-move-mcp-to-a-sep-app.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

customer_type
string
required

The type of customer

Example:

"user"

customer_id
string
required

The ID of the customer

Example:

"user_1234567890abcdef"

item_id
string
required

The ID of the item to retrieve

Example:

"credits"

Response

200 - application/json

Successful response

id
string
required

The ID of the item

Example:

"credits"

display_name
string
required

The human-readable name of the item

Example:

"API Credits"

quantity
number
required

The current quantity of the item (can be negative)

Example:

1000